.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.937988;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.923340;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.927734;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);-ms-transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);}
.m0{transform:matrix(0.541134,0.000000,-0.180378,0.541134,0,0);-ms-transform:matrix(0.541134,0.000000,-0.180378,0.541134,0,0);-webkit-transform:matrix(0.541134,0.000000,-0.180378,0.541134,0,0);}
.m2{transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-ms-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-webkit-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);}
.m3{transform:matrix(0.665474,0.000000,0.000000,0.570406,0,0);-ms-transform:matrix(0.665474,0.000000,0.000000,0.570406,0,0);-webkit-transform:matrix(0.665474,0.000000,0.000000,0.570406,0,0);}
.v0{vertical-align:0.000000px;}
.ls3b{letter-spacing:-3.744000px;}
.ls44{letter-spacing:-3.360000px;}
.ls4f{letter-spacing:-2.939520px;}
.ls10{letter-spacing:-2.915520px;}
.ls41{letter-spacing:-2.880000px;}
.ls4c{letter-spacing:-2.610240px;}
.ls4d{letter-spacing:-2.459520px;}
.ls14{letter-spacing:-2.435520px;}
.ls2a{letter-spacing:-2.400000px;}
.ls4a{letter-spacing:-1.979520px;}
.ls12{letter-spacing:-1.955520px;}
.ls4b{letter-spacing:-1.590720px;}
.ls3d{letter-spacing:-1.440000px;}
.ls42{letter-spacing:-1.110720px;}
.ls4e{letter-spacing:-1.079040px;}
.ls43{letter-spacing:-1.019520px;}
.ls23{letter-spacing:-0.960000px;}
.ls40{letter-spacing:-0.900480px;}
.ls18{letter-spacing:-0.720000px;}
.ls3f{letter-spacing:-0.630720px;}
.ls3a{letter-spacing:-0.624000px;}
.ls3c{letter-spacing:-0.599040px;}
.ls3e{letter-spacing:-0.539520px;}
.ls39{letter-spacing:-0.528000px;}
.ls1e{letter-spacing:-0.480000px;}
.ls50{letter-spacing:-0.432204px;}
.ls20{letter-spacing:-0.420480px;}
.lsc{letter-spacing:0.000000px;}
.ls1c{letter-spacing:0.408000px;}
.lsd{letter-spacing:0.408960px;}
.ls1f{letter-spacing:0.420480px;}
.lsf{letter-spacing:0.444480px;}
.ls16{letter-spacing:0.468000px;}
.ls22{letter-spacing:0.480000px;}
.ls2f{letter-spacing:0.492000px;}
.ls25{letter-spacing:0.539520px;}
.ls1d{letter-spacing:0.552000px;}
.ls2c{letter-spacing:0.576000px;}
.ls15{letter-spacing:0.582240px;}
.lse{letter-spacing:0.617760px;}
.ls19{letter-spacing:0.624000px;}
.ls30{letter-spacing:0.630720px;}
.ls1a{letter-spacing:0.648000px;}
.ls11{letter-spacing:0.653280px;}
.ls13{letter-spacing:0.720000px;}
.ls29{letter-spacing:0.809280px;}
.ls46{letter-spacing:0.840960px;}
.ls21{letter-spacing:0.900480px;}
.ls27{letter-spacing:0.960000px;}
.ls49{letter-spacing:1.019520px;}
.ls33{letter-spacing:1.104000px;}
.ls34{letter-spacing:1.128000px;}
.ls35{letter-spacing:1.200000px;}
.ls24{letter-spacing:1.380480px;}
.ls45{letter-spacing:1.559040px;}
.ls28{letter-spacing:1.860480px;}
.ls31{letter-spacing:2.039040px;}
.ls1{letter-spacing:2.302138px;}
.ls26{letter-spacing:2.340480px;}
.ls5{letter-spacing:2.529822px;}
.ls9{letter-spacing:2.580418px;}
.ls7{letter-spacing:2.631015px;}
.ls2{letter-spacing:2.808102px;}
.ls32{letter-spacing:2.820480px;}
.ls4{letter-spacing:3.035786px;}
.ls0{letter-spacing:3.086383px;}
.lsb{letter-spacing:3.096000px;}
.ls6{letter-spacing:3.263470px;}
.ls37{letter-spacing:3.300480px;}
.ls2d{letter-spacing:3.432000px;}
.ls38{letter-spacing:3.780480px;}
.ls2e{letter-spacing:3.912000px;}
.ls2b{letter-spacing:4.392000px;}
.ls47{letter-spacing:4.740480px;}
.ls1b{letter-spacing:5.352000px;}
.ls17{letter-spacing:5.832000px;}
.ls36{letter-spacing:6.312000px;}
.ls8{letter-spacing:6.628133px;}
.ls3{letter-spacing:7.134098px;}
.lsa{letter-spacing:7.640062px;}
.ls48{letter-spacing:15.300480px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-26.255244px;}
._0{margin-left:-3.167040px;}
._5{margin-left:-2.151360px;}
._2{margin-left:-1.008000px;}
._1{width:1.272000px;}
._3{width:2.752320px;}
._4{width:3.831360px;}
._6{width:83.193600px;}
._7{width:86.073600px;}
.fc2{color:rgb(33,33,33);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:6.240000px;}
.fs9{font-size:6.720000px;}
.fs6{font-size:8.160000px;}
.fs5{font-size:9.600000px;}
.fs7{font-size:11.520000px;}
.fs0{font-size:25.298219px;}
.fs3{font-size:27.840000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs4{font-size:48.000000px;}
.y1{bottom:56.675513px;}
.yf{bottom:82.959809px;}
.ye{bottom:101.851647px;}
.yd{bottom:130.326301px;}
.yc{bottom:146.206396px;}
.yb{bottom:162.360286px;}
.ya{bottom:181.252124px;}
.y9{bottom:209.726778px;}
.y8{bottom:225.606874px;}
.y7{bottom:241.760764px;}
.y6{bottom:257.640859px;}
.y5{bottom:273.520955px;}
.y4{bottom:292.138998px;}
.y3{bottom:329.922673px;}
.y41{bottom:357.028353px;}
.y40{bottom:372.908449px;}
.y3f{bottom:388.788544px;}
.y0{bottom:402.706444px;}
.y45{bottom:404.668640px;}
.y3e{bottom:404.942434px;}
.y46{bottom:405.490024px;}
.y47{bottom:405.763819px;}
.y3d{bottom:420.822530px;}
.y3c{bottom:436.702625px;}
.y3b{bottom:452.856516px;}
.y3a{bottom:468.736611px;}
.y42{bottom:475.581480px;}
.y44{bottom:484.342912px;}
.y39{bottom:485.711885px;}
.y43{bottom:495.294702px;}
.y38{bottom:504.877518px;}
.y37{bottom:522.947971px;}
.y36{bottom:539.101862px;}
.y35{bottom:554.981957px;}
.y34{bottom:570.862053px;}
.y33{bottom:587.015943px;}
.y32{bottom:602.896038px;}
.y31{bottom:618.776134px;}
.y30{bottom:634.930024px;}
.y2f{bottom:650.810119px;}
.y2e{bottom:666.690215px;}
.y10{bottom:688.867589px;}
.y2d{bottom:731.853365px;}
.y2c{bottom:747.733461px;}
.y2b{bottom:763.887351px;}
.y2a{bottom:779.767446px;}
.y29{bottom:795.647542px;}
.y28{bottom:811.801432px;}
.y27{bottom:827.681527px;}
.y26{bottom:843.561623px;}
.y25{bottom:859.715513px;}
.y24{bottom:875.595609px;}
.y23{bottom:891.475704px;}
.y22{bottom:907.629594px;}
.y21{bottom:923.509690px;}
.y20{bottom:939.389785px;}
.y1f{bottom:955.543675px;}
.y1e{bottom:971.423771px;}
.y1d{bottom:987.303866px;}
.y1c{bottom:1003.457757px;}
.y1b{bottom:1019.337852px;}
.y1a{bottom:1035.217947px;}
.y19{bottom:1051.371838px;}
.y18{bottom:1067.251933px;}
.y17{bottom:1083.132029px;}
.y16{bottom:1099.285919px;}
.y15{bottom:1115.166014px;}
.y2{bottom:1118.999141px;}
.y14{bottom:1131.046110px;}
.y13{bottom:1147.200000px;}
.y12{bottom:1163.080095px;}
.y11{bottom:1191.554749px;}
.hc{height:6.108960px;}
.hd{height:6.578880px;}
.ha{height:7.988640px;}
.h9{height:9.398400px;}
.hb{height:11.278080px;}
.h2{height:18.973664px;}
.h6{height:26.531520px;}
.h8{height:28.118400px;}
.h3{height:30.119040px;}
.h5{height:35.244000px;}
.h4{height:37.967520px;}
.h7{height:45.744000px;}
.h1{height:954.859189px;}
.h0{height:1357.565632px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:77.483914px;}
.x5{left:93.911599px;}
.x6{left:116.362768px;}
.x4{left:132.242864px;}
.x1{left:539.101862px;}
.x7{left:636.572792px;}
.xa{left:641.501098px;}
.xb{left:657.107399px;}
.xc{left:730.758186px;}
.xd{left:748.554845px;}
.xe{left:814.539379px;}
.x8{left:829.871885px;}
.x9{left:844.109212px;}
.x2{left:938.568401px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3b{letter-spacing:-2.187916pt;}
.ls44{letter-spacing:-1.963515pt;}
.ls4f{letter-spacing:-1.717795pt;}
.ls10{letter-spacing:-1.703770pt;}
.ls41{letter-spacing:-1.683013pt;}
.ls4c{letter-spacing:-1.525370pt;}
.ls4d{letter-spacing:-1.437293pt;}
.ls14{letter-spacing:-1.423268pt;}
.ls2a{letter-spacing:-1.402510pt;}
.ls4a{letter-spacing:-1.156791pt;}
.ls12{letter-spacing:-1.142766pt;}
.ls4b{letter-spacing:-0.929584pt;}
.ls3d{letter-spacing:-0.841506pt;}
.ls42{letter-spacing:-0.649082pt;}
.ls4e{letter-spacing:-0.630569pt;}
.ls43{letter-spacing:-0.595786pt;}
.ls23{letter-spacing:-0.561004pt;}
.ls40{letter-spacing:-0.526222pt;}
.ls18{letter-spacing:-0.420753pt;}
.ls3f{letter-spacing:-0.368580pt;}
.ls3a{letter-spacing:-0.364653pt;}
.ls3c{letter-spacing:-0.350067pt;}
.ls3e{letter-spacing:-0.315284pt;}
.ls39{letter-spacing:-0.308552pt;}
.ls1e{letter-spacing:-0.280502pt;}
.ls50{letter-spacing:-0.252571pt;}
.ls20{letter-spacing:-0.245720pt;}
.lsc{letter-spacing:0.000000pt;}
.ls1c{letter-spacing:0.238427pt;}
.lsd{letter-spacing:0.238988pt;}
.ls1f{letter-spacing:0.245720pt;}
.lsf{letter-spacing:0.259745pt;}
.ls16{letter-spacing:0.273490pt;}
.ls22{letter-spacing:0.280502pt;}
.ls2f{letter-spacing:0.287515pt;}
.ls25{letter-spacing:0.315284pt;}
.ls1d{letter-spacing:0.322577pt;}
.ls2c{letter-spacing:0.336603pt;}
.ls15{letter-spacing:0.340249pt;}
.lse{letter-spacing:0.361006pt;}
.ls19{letter-spacing:0.364653pt;}
.ls30{letter-spacing:0.368580pt;}
.ls1a{letter-spacing:0.378678pt;}
.ls11{letter-spacing:0.381763pt;}
.ls13{letter-spacing:0.420753pt;}
.ls29{letter-spacing:0.472927pt;}
.ls46{letter-spacing:0.491440pt;}
.ls21{letter-spacing:0.526222pt;}
.ls27{letter-spacing:0.561004pt;}
.ls49{letter-spacing:0.595786pt;}
.ls33{letter-spacing:0.645155pt;}
.ls34{letter-spacing:0.659180pt;}
.ls35{letter-spacing:0.701255pt;}
.ls24{letter-spacing:0.806724pt;}
.ls45{letter-spacing:0.911071pt;}
.ls28{letter-spacing:1.087226pt;}
.ls31{letter-spacing:1.191573pt;}
.ls1{letter-spacing:1.345322pt;}
.ls26{letter-spacing:1.367728pt;}
.ls5{letter-spacing:1.478376pt;}
.ls9{letter-spacing:1.507943pt;}
.ls7{letter-spacing:1.537511pt;}
.ls2{letter-spacing:1.640997pt;}
.ls32{letter-spacing:1.648230pt;}
.ls4{letter-spacing:1.774051pt;}
.ls0{letter-spacing:1.803618pt;}
.lsb{letter-spacing:1.809238pt;}
.ls6{letter-spacing:1.907105pt;}
.ls37{letter-spacing:1.928732pt;}
.ls2d{letter-spacing:2.005590pt;}
.ls38{letter-spacing:2.209234pt;}
.ls2e{letter-spacing:2.286092pt;}
.ls2b{letter-spacing:2.566594pt;}
.ls47{letter-spacing:2.770239pt;}
.ls1b{letter-spacing:3.127598pt;}
.ls17{letter-spacing:3.408100pt;}
.ls36{letter-spacing:3.688603pt;}
.ls8{letter-spacing:3.873344pt;}
.ls3{letter-spacing:4.169019pt;}
.lsa{letter-spacing:4.464695pt;}
.ls48{letter-spacing:8.941285pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-15.343023pt;}
._0{margin-left:-1.850753pt;}
._5{margin-left:-1.257210pt;}
._2{margin-left:-0.589054pt;}
._1{width:0.743331pt;}
._3{width:1.608399pt;}
._4{width:2.238968pt;}
._6{width:48.616623pt;}
._7{width:50.299635pt;}
.fs8{font-size:3.646527pt;}
.fs9{font-size:3.927029pt;}
.fs6{font-size:4.768536pt;}
.fs5{font-size:5.610042pt;}
.fs7{font-size:6.732050pt;}
.fs0{font-size:14.783757pt;}
.fs3{font-size:16.269121pt;}
.fs2{font-size:21.037657pt;}
.fs1{font-size:23.281674pt;}
.fs4{font-size:28.050209pt;}
.y1{bottom:33.120000pt;}
.yf{bottom:48.480000pt;}
.ye{bottom:59.520000pt;}
.yd{bottom:76.160000pt;}
.yc{bottom:85.440000pt;}
.yb{bottom:94.880000pt;}
.ya{bottom:105.920000pt;}
.y9{bottom:122.560000pt;}
.y8{bottom:131.840000pt;}
.y7{bottom:141.280000pt;}
.y6{bottom:150.560000pt;}
.y5{bottom:159.840000pt;}
.y4{bottom:170.720000pt;}
.y3{bottom:192.800000pt;}
.y41{bottom:208.640000pt;}
.y40{bottom:217.920000pt;}
.y3f{bottom:227.200000pt;}
.y0{bottom:235.333333pt;}
.y45{bottom:236.480000pt;}
.y3e{bottom:236.640000pt;}
.y46{bottom:236.960000pt;}
.y47{bottom:237.120000pt;}
.y3d{bottom:245.920000pt;}
.y3c{bottom:255.200000pt;}
.y3b{bottom:264.640000pt;}
.y3a{bottom:273.920000pt;}
.y42{bottom:277.920000pt;}
.y44{bottom:283.040000pt;}
.y39{bottom:283.840000pt;}
.y43{bottom:289.440000pt;}
.y38{bottom:295.040000pt;}
.y37{bottom:305.600000pt;}
.y36{bottom:315.040000pt;}
.y35{bottom:324.320000pt;}
.y34{bottom:333.600000pt;}
.y33{bottom:343.040000pt;}
.y32{bottom:352.320000pt;}
.y31{bottom:361.600000pt;}
.y30{bottom:371.040000pt;}
.y2f{bottom:380.320000pt;}
.y2e{bottom:389.600000pt;}
.y10{bottom:402.560000pt;}
.y2d{bottom:427.680000pt;}
.y2c{bottom:436.960000pt;}
.y2b{bottom:446.400000pt;}
.y2a{bottom:455.680000pt;}
.y29{bottom:464.960000pt;}
.y28{bottom:474.400000pt;}
.y27{bottom:483.680000pt;}
.y26{bottom:492.960000pt;}
.y25{bottom:502.400000pt;}
.y24{bottom:511.680000pt;}
.y23{bottom:520.960000pt;}
.y22{bottom:530.400000pt;}
.y21{bottom:539.680000pt;}
.y20{bottom:548.960000pt;}
.y1f{bottom:558.400000pt;}
.y1e{bottom:567.680000pt;}
.y1d{bottom:576.960000pt;}
.y1c{bottom:586.400000pt;}
.y1b{bottom:595.680000pt;}
.y1a{bottom:604.960000pt;}
.y19{bottom:614.400000pt;}
.y18{bottom:623.680000pt;}
.y17{bottom:632.960000pt;}
.y16{bottom:642.400000pt;}
.y15{bottom:651.680000pt;}
.y2{bottom:653.920000pt;}
.y14{bottom:660.960000pt;}
.y13{bottom:670.400000pt;}
.y12{bottom:679.680000pt;}
.y11{bottom:696.320000pt;}
.hc{height:3.569950pt;}
.hd{height:3.844562pt;}
.ha{height:4.668396pt;}
.h9{height:5.492231pt;}
.hb{height:6.590677pt;}
.h2{height:11.087818pt;}
.h6{height:15.504473pt;}
.h8{height:16.431813pt;}
.h3{height:17.600945pt;}
.h5{height:20.595866pt;}
.h4{height:22.187435pt;}
.h7{height:26.731849pt;}
.h1{height:558.000000pt;}
.h0{height:793.333333pt;}
.w0{width:558.666667pt;}
.x0{left:0.000000pt;}
.x3{left:45.280000pt;}
.x5{left:54.880000pt;}
.x6{left:68.000000pt;}
.x4{left:77.280000pt;}
.x1{left:315.040000pt;}
.x7{left:372.000000pt;}
.xa{left:374.880000pt;}
.xb{left:384.000000pt;}
.xc{left:427.040000pt;}
.xd{left:437.440000pt;}
.xe{left:476.000000pt;}
.x8{left:484.960000pt;}
.x9{left:493.280000pt;}
.x2{left:548.480000pt;}
}
